5800 Garmin v5.00.50 = UYGULAMA TELEFONLA UYUMLU DEĞİL, YİNE DE YÜKLENSİN Mİ ? 'Yardım Lütfen'

  • 16 Kasım 2010
  • 2033 Okunma
  • 4 Cevap

Konu Durumu:
Daha fazla cevap için açık değil.
  1. Merhaba arkadaşlar ben 5800 XpressMusic kullanıyorum. Garmin v5.00.50 yüklüyorum. IMEI Converter'dan kodu aldım, Garmin ilaç Unit ID Kodunu yapıştırdım, yaptım bu kısımları, root klasörünün içindekileri direk olarak hafıza kartının ana dizinine attım. Sonrasında sw.unl ve gmapsupp.unl dosyalarını da attım Garmin klasörüne. Telefonda Dosya yöneticisinden GarminMobileXT.sis dosyasını çalıştırdım ama

    " Uygulama telefonla uyumlu değil. Yine de yüklensin mi ? "

    şeklinde bir uyarı alıyorum ve görüntü bozuk oluyor. Problem nedir ! ?

    Bilen biri varsa lütfen yardımcı olsun, sevinezeem :)
     


    Yazan: qroniqplatoniq
  2. garmin programın s60 v3 için büyük ihtimal
     
  3. Bi şeyleri yanlış yapıyorsunuz. O uyarıya aldırmayın, o standart cıkıyor 5800lerde:) sorununuz o değil yani.
     
  4. İyi ama görüntü bozuk çıkıyor uyarıya evet deyip devam edince de. Çıldırmak üzereyim :hmmm
     
  5. kardeş garmin 5800 uyumlu çalışmıyor ileride sorun yaratabilir.sen ndrive yükle tamamen uyumlu
     
Konu Durumu:
Daha fazla cevap için açık değil.
Yüklüyor...
19/09/2018 - 06:34